

footer .column1 {
position: relative;
top: -18px;
}
.up, .gf_left_half, .gf_right_half {position:relative;top:-25px;}
body .gform_wrapper ul li.gfield {
    margin-top: 0px;
    padding-top: 0;height:0 auto;
}
.gfield_required, label.gfield_label {display:none;}
#field_1_1, #field_1_2, .ginput_container.ginput_container_textarea textarea, #field_2_1 {margin:-35px 0 0 0;}
#field_1_6, #field_1_5, #field_2_2, #field_2_3, #field_2_4, #field_2_5   {margin:-15px 0 0 0;}
#field_2_6   {margin:15px 0 0 0;}
.gform_button {float:right;position:relative;right:15px;}

body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #3d9dd3;
    /*border-color: #1abc9c;*/
	border:none;
    color: #fff;
    text-decoration: none;
	}
#input_2_1, #input_2_2, #input_2_3, #input_2_4, #input_2_5, #input_2_6 {width:100%;}
	